@charset "shift_jis";

*/SSLサイト表示時に相対パスで背景画像指定を行うとディレクトリの関係上画像が表示されないので
共用SSLの絶対パスを挿入して書き換え=>すべての背景画像プロパティに適用　20111214　SBIM/*

/**************************************** layout ****************************************/
*{
margin:0;
padding:0;
}

#wrap{
margin:0 auto;
padding:0;
width:900px;
text-align:left;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/menu_left2.gif) repeat-y top left;
}

#header{
margin:0;
padding:0;
width:900px;
height:90px;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/header.gif) no-repeat top left;
clear:both;
}

#menu_header_top{
margin:0;
padding:0;
height:20px;
/text-align:center;
color:#ffffff;
background-color:#1e5f30;
}
*html #menu_header_top{
margin:-11px 0 0 0;
padding:0;
height:20px;
text-align:center;
color:#ffffff;
background-color:#1e5f30;
}
#menu_header{
margin:0;
padding:0;
width:900px;
height:60px;
/*border-top:20px solid #1e5f30;*/
border-bottom:5px solid #1e5f30;
}
/**html #menu_header{
margin:-11px 0 0 0;
padding:0;
width:900px;
height:60px;
border-top:20px solid #1e5f30;
border-bottom:5px solid #1e5f30;
}*/

#container{
margin:0;
padding:0;
clear:both;
}

#left{
margin:0;
padding:0;
width:300px;
height:1015px;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/menu_left.gif) no-repeat top left;
float:left;
}
*html #left{
margin:0;
padding:0;
width:280px;
height:1015px;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/menu_left.gif) no-repeat top left;
float:left;
}

#right,#right_top{
margin:0 0 0 5px;
padding:0 0 50px 0;;
width:590px;
float:right;
}

.clearfloat{ /* このクラスは、div またはブレークエレメントに適用される必要があり、また、フローティングエレメントが完全に含まれているコンテナの末尾の直前にある最後のエレメントである必要がある */
clear:both;
height:0;
font-size:1px;
line-height:0;
}

#footer_wrap{
margin:0;
padding:0;
width:100%;
height:97px;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/footer.gif) repeat-x top left;
clear:both;
}



/**************************************** base ****************************************/
body,input,textarea{
color:#595656;
font-size:12px;
line-height:1.7em;
font-family:Arial,Verdana,Helvetica,sans-serif;
}
.off{
position:absolute;
left:-999px;
width:980px;
}
a{
color:#003366;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}

img{
border:none;
}

em{
font-style:normal;
}
.small{
font-size:0.8em;
line-height:1.2em;
}
.big{
font-size:1.2em;
line-height:1.5em;
}
.big2{
font-size:1.5em;
line-height:1.5em;
}
.center{
text-align:center;
}
.text-right{
text-align:right;
}
.text-left{
text-align:left;
}
.right{
float:right;
}
.left{
float:left;
}
.bold{
font-weight:bold;
}
.normal{
font-weight:normal;
}
.line-top{
border-top:1px solid #cccccc;
}
.line-right{
border-right:1px solid #cccccc;
}
.line-left{
border-left:1px solid #cccccc;
}
.line-bottom{
border-bottom:1px solid #cccccc;
}
.line{
border:1px solid #cccccc;
}

.margin-top5{
margin-top:5px;
}
.margin-top10{
margin-top:10px;
}
.margin-top15{
margin-top:15px;
}
.margin-top20{
margin-top:20px;
}
.margin-top30{
margin-top:30px;
}
.margin-top40{
margin-top:40px;
}
.margin-top45{
margin-top:45px;
}
.margin-top55{
margin-top:55px;
}
.margin-top60{
margin-top:60px;
}
.margin-top65{
margin-top:65px;
}

.padding-all10{
padding:10px;
}
.padding-all30{
padding:30px;
}
.padding-bottom10{
padding-bottom:10px;
}
.padding-bottom30{
padding-bottom:30px;
}

.margin-right20{
margin-right:20px;
}
.margin-right100{
margin-right:100px;
}
.margin-right180{
margin-right:180px;
}

.margin-left5{
margin-left:5px;
}
.margin-left10{
margin-left:10px;
}
.margin-left20{
margin-left:20px;
}
.margin-left30{
margin-left:30px;
}
.margin-left50{
margin-left:50px;
}
.margin-left100{
margin-left:100px;
}
.margin-left150{
margin-left:150px;
}
.margin-left170{
margin-left:170px;
}
.margin-left200{
margin-left:200px;
}
.margin-left-50{
margin-left:-50px;
}


.indent25{
margin-left:25px;
}

.width80{
width:80px;
}
/**html .width80{
width:60px;
}*/
.width100{
width:100px;
}
.width170{
width:147px;
}
.width223{
width:200px;
}
.width230{
width:220px;
}

.red{
color:#e60012;
}
.grey{
color:#cccccc;
}
.blue{
color:#448;
}
.white{
color:#ffffff;
}
.green{
color:#245F30;
}

.nowrap{
white-space:nowrap;
}

.list-style_none{
list-style-type:none;
}
.list-style_decimal{
list-style-type:decimal;
}
.list-style_square{
list-style-type:square;
}
.list-style_circle{
list-style-type:circle;
}

table{
clear:both;
}
table td{
padding:5px;
}


#gallery{
margin-left:20px;
}
.photo {
background: url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/shadow.gif) right bottom;
float:left;
}
.photo img {
position:relative;
left:-5px;
top:-5px;
padding:5px;
background:#ffffe0;
border:1px solid #999999;
}

.photo2{
margin:5px 0 0 15px;
}

/**************************************** header ****************************************/
#header h1{
margin:0;
padding:10px 0 16px 0;
font-size:1em;
}
#header .h1 a{
margin:0 0 0 25px;
padding:0;
width:290px;
height:75px;
display:block;
text-decoration:none;
}
#header a{
color:#ffffff;
}

#header .right{
margin:45px 40px 0 0;
padding:0;
text-align:right;
}
#header .left{
margin:0;
padding:0;
}

#menu_header ul{
margin:0;
padding:0;
list-style-type:none;
}
#menu_header .teaches_japanese{
margin:0;
padding:0 2px 0 0;
font-weight:bold;
text-align:center;
line-height:1em;
background:#ffffff url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/menu_header_teaches_japanese.gif) no-repeat top left;
display:inline;
float:left;
}
#menu_header .teaches_abroad{
margin:0 2px 0 0;
padding:0;
font-weight:bold;
text-align:center;
line-height:1em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/menu_header_teaches_abroad.gif) no-repeat top left;
display:inline;
float:left;
}
#menu_header .studies_japanese{
margin:0 2px 0 0;
padding:0;
font-weight:bold;
text-align:center;
line-height:1em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/menu_header_studies_japanese.gif) no-repeat top left;
display:inline;
float:left;
}
#menu_header .japanese_teacher{
margin:0 2px 0 0;
padding:0;
font-weight:bold;
text-align:center;
line-height:1em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/menu_header_japanese_teacher.gif) no-repeat top left;
display:inline;
float:left;
}
#menu_header .bookstore{
margin:0 2px 0 0;
padding:0;
font-weight:bold;
text-align:center;
line-height:1em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/menu_header_bookstore.gif) no-repeat top left;
display:inline;
float:left;
}
#menu_header a{
padding:24px 0 24px 0;
width:178px;
color:#ffffff;
text-decoration:none;
display:block;
}
#menu_header a:hover{
color:#1e5f30;
}


/**************************************** breadcrumbslist ****************************************/
/*
#breadcrumbslist{
margin:0 0 10px 310px;
padding:0 9px 0 9px;
font-size:0.9em;
border-bottom:1px dotted #1e5f30;
clear:both;
}
#breadcrumbslist ul{
margin:0;
padding:0;
height:17px;
list-style-type:none;
text-align:left;
}
#breadcrumbslist li{
display:inline;
white-space:nowrap;
}
*/



/**************************************** left ****************************************/
.menu_arrow{
margin:10px 25px 0 25px;
border-bottom:1px solid #999999;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/arrow.gif) no-repeat bottom right;
clear:both;
}

#search{
margin:25px 25px 0 35px;
padding:0;
}
#search h2{
margin:0;
padding:7px 0 7px 40px;
color:#3e7258;
font-size:1.2em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_search.gif) no-repeat top left;
}
#search form{
margin:0;
}
#search .search_left{
margin:10px 0 0 0;
width:100px;
height:25px;
display:block;
float:left;
}
#search .search_right{
margin:10px 0 0 0;
width:120px;
height:25px;
5display:block;
float:right;
}
/**html #search .search_right{
margin:10px 0 0 0;
width:100px;
height:25px;
5display:block;
float:right;
}*/
#search a{
color:#595656;
}

#examination{
margin:15px 25px 0 35px;
padding:0;
}
#examination h2{
margin:0;
padding:7px 0 7px 40px;
color:#3e7258;
font-size:1.2em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_examination.gif) no-repeat top left;
}
#examination h3{
margin:5px 20px 0 0;
padding:0;
font-size:1em;
background:#f7faf8 url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_arrow.gif) no-repeat center right;
}
#examination h3 a{
padding:3px 5px 3px 5px;
color:#8fa593;
display:block;
}

#communication{
margin:15px 25px 0 35px;
padding:0;
}
#communication h2{
margin:0;
padding:7px 0 7px 40px;
color:#3e7258;
font-size:1.2em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_communication.gif) no-repeat top left;
}
#communication a{
color:#595656;
}

#list{
margin:15px 25px 0 35px;
padding:0;
}
#list h2{
margin:0;
padding:7px 0 7px 40px;
color:#3e7258;
font-size:1.2em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_list.gif) no-repeat top left;
}
#list h3{
margin:0 20px 0 0;
padding:0;
font-size:1em;
font-weight:normal;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_arrow.gif) no-repeat center right;
}
#list h3 a{
padding:0 5px 3px 5px;
color:#595656;
display:block;
}

#faq{
margin:15px 25px 0 35px;
padding:0;
}
#faq h2{
margin:0;
padding:7px 0 7px 40px;
color:#3e7258;
font-size:1.2em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_faq.gif) no-repeat top left;
}
#faq h3{
margin:0 20px 0 0;
padding:0;
font-size:1em;
font-weight:normal;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_arrow.gif) no-repeat center right;
}
#faq h3 a{
padding:0 5px 3px 5px;
color:#595656;
display:block;
}

#blog{
margin:15px 25px 0 35px;
padding:0;
}
#blog h2{
margin:0;
padding:7px 0 7px 40px;
color:#3e7258;
font-size:1.2em;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_blog.gif) no-repeat top left;
}
#blog h3{
margin:0 20px 0 0;
padding:0;
font-size:1em;
font-weight:normal;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/mark_arrow.gif) no-repeat center right;
}
#blog h3 a{
padding:0 5px 3px 5px;
color:#595656;
display:block;
}

#geotrust{
margin:20px 0 0 80px;
/margin-top:5px;
padding:0;
}



/**************************************** right ****************************************/
#movie{
padding-bottom:15px;
}

#right .title{
margin:0;
padding:4px 0 0 15px;
width:570px;
height:26px;
font-size:1.2em;
color:#ffffff;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_1.gif) no-repeat top left;
}
#right_top .title{
margin:0 -22px 0 0;
padding:4px 0 0 15px;
width:570px;
height:26px;
font-size:1.2em;
color:#ffffff;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_1.gif) no-repeat top left;
}

#movie2{
padding-bottom:15px;
clear:both;
}
#movie2 img{
float:left;
margin:0 1px 3px 1px;
}
#right_top .title2{
margin:30px 0 0 0;
padding:4px 0 0 15px;
width:570px;
height:26px;
font-size:1.2em;
color:#ffffff;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_1.gif) no-repeat top left;
}


#h2 h2{
margin:0;
padding:10px 20px 10px 20px;
width:530px;
font-size:1.5em;
line-height:1em;
color:#245F30;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_2.gif) repeat-y top left;
}
#h2 .top{
margin:0;
padding:0;
width:570px;
height:10px;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_2_top.gif) no-repeat top left;
}
#h2 .bottom{
margin:0;
padding:0;
width:570px;
height:10px;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_2_bottom.gif) no-repeat top left;
}

#whatsnew{
margin:0 21px 0 9px;
padding:0 0 42px 0;
}
#whatsnew ul{
margin:0 0 0 10px;
padding:1px 0 1px 0;
list-style-type:none;
}
#whatsnew li{
padding:2px 0 3px 0;
line-height:1.5em;
clear:both;
}
#whatsnew .left{
width:130px;
text-align:left;
float:left;
display:block;
}
#whatsnew .right{
width:420px;
text-align:left;
float:left;
display:block;
border-bottom:1px dotted #aaaaaa;
}

#newbook{
margin:0 21px 0 9px;
padding:0 0 42px 0;
}
#newbook ul{
margin:0 0 0 30px;
padding:1px 0 1px 0;
list-style-type:square;
}
#newbook li{
padding:2px 0 3px 0;
line-height:1.5em;
clear:both;
border-bottom:1px dotted #aaaaaa;
}

#newevent{
margin:0 21px 0 9px;
padding:0 0 30px 0;
}
#newevent ul{
margin:0 0 0 10px;
padding:1px 0 1px 0;
list-style-type:none;
}
#newevent li{
padding:2px 0 2px 10px;
line-height:1.5em;
clear:both;
}
#newevent .line_1{
border-top:1px solid #adb962;
border-left:1px solid #adb962;
border-right:1px solid #adb962;
}
#newevent .line_2{
border:1px solid #adb962;
}
#newevent .color_1{
background-color:#d8e698;
}
#newevent .color_2{
background-color:#e0ebad;
}

#right .result_box{
margin:10px;
clear:both;
border-bottom:1px dotted #666666;
}
#right .result_box_left{
margin:10px 0 0 20px;
width:100px;
float:left;
}
#right .result_box_right{
margin:10px 0 0 10px;
padding-top:5px;
width:400px;
float:left;
}
#right .result_box_right2{
margin:0 0 0 10px;
padding-top:5px;
width:400px;
float:left;
}

#content{
margin:0 17px 0 13px;
padding:0 0 20px 0;
}
#content ul{
margin-left:10px;
padding:1px 0 1px 0;
}
#content li{
margin:15px 0 3px 30px;
line-height:1.5em;
clear:both;
}

#content p{
margin:5px 0 0 10px;
}
#content .h3{
/*margin:25px 0 5px 5px;
padding:4px 0 0 15px;
width:570px;
height:26px;
font-size:1.2em;
font-weight:bold;
color:#ffffff;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_1.gif) no-repeat top left;*/
margin:25px 0 5px 5px;
padding:4px 0 0 15px;
width:545px;
height:26px;
font-size:1.2em;
font-weight:bold;
color:#ffffff;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_3.gif) no-repeat top left;
}

.table10{
margin:10px auto;
}
.table20{
margin:20px auto;
}

#content .adobereader{
margin:20px 18px 20px 20px;
padding:2px 10px 7px 10px;
border:1px solid #aaaaaa;
background-color:#eeeeee;
clear:both;
}
#content .adobereader img{
margin:4px 10px 0 0;
float:left;
}

#content .overflow1{
padding-right:50px;
width:495px;
height:850px;
overflow:auto;
border:1px solid #999999;
}
#content .overflow1 li{
padding-bottom:10px;
}
#content .overflow2{
padding-right:50px;
width:495px;
height:300px;
overflow:auto;
border:1px solid #999999;
}
#content .overflow2 li{
padding-bottom:10px;
}


#content .box_1{
margin:20px 10px 10px 10px;
padding:7px;
width:150px;
text-align:center;
border:1px solid #aaaaaa;
display:block;
float:left;
}
#content .box_2{
margin:20px 18px 20px 20px;
padding:7px 10px 7px 10px;
font-weight:bold;
text-align:center;
border:1px solid #aaaaaa;
background-color:#eeeeee;
clear:both;
}
#content .box_3{
margin:20px 18px 20px 20px;
padding:7px 10px 7px 10px;
border:1px solid #aaaaaa;
background-color:#eeeeee;
clear:both;
}


#content2{
margin:0 10px 0 13px;
padding:0 0 20px 0;
}
#content2 ul{
padding:1px 0 1px 0;
}
#content2 li{
}

#content2 p{
margin:5px 25px 0 30px;
}
#content2 .h3{
margin:25px 0 5px 5px;
padding:4px 0 0 15px;
width:545px;
height:26px;
font-size:1.2em;
font-weight:bold;
color:#ffffff;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_3.gif) no-repeat top left;
}


#content3{
margin:0 17px 0 13px;
padding:0 0 20px 0;
}
#content3 ul{
padding:1px 0 1px 0;
}
#content3 .li{
margin:15px 0 3px 50px;
line-height:1.5em;
clear:both;
}

#content3 p{
margin:5px 25px 0 30px;
}
#content3 .h3{
margin:25px 0 5px 0;
padding:4px 0 0 15px;
width:545px;
height:26px;
font-size:1.2em;
font-weight:bold;
color:#ffffff;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/title_3.gif) no-repeat top left;
}
#content3 .h4{
margin:25px 0 5px 0;
padding:4px 0 0 0;
height:26px;
font-size:1.2em;
text-align:center;
color:#ffffff;
background:#448;
}

#content3 .overflow2{
padding-right:50px;
width:495px;
height:300px;
overflow:auto;
border:1px solid #999999;
}
#content3 .overflow2 li{
padding-bottom:10px;
}

#content3 .event_title{
padding:10px;
font-size:1.2em;
font-weight:bold;
border:1px solid #92a22d;
background-color:#d8e698;
display:block;
}

.copy_1{
margin-left:7px;
padding:10px;
width:98%;
background:#eeeeee;
border:1px solid #cccccc;
}
.copy_2{
margin-left:7px;
margin-top:30px;
padding:10px;
width:94%;
color:#ecdf9e;
font-weight:bold;
background:#6986c8;
border:1px solid #cccccc;
}
.copy_3{
margin-left:7px;
color:#cccccc;
font-weight:normal;
}

.arrow{
padding:0 10px 0 20px;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/arrow.gif) no-repeat top left;
}
.arrow2{
padding:0 20px 0 10px;
background:transparent url(https://secure01.red.shared-server.net/www.bonjinsha.com/img/arrow2.gif) no-repeat top right;
}

/**************************************** footer ****************************************/
#footer{
margin:0 auto;
padding:0;
width:900px;
height:97px;
font-size:0.9em;
text-align:center;
clear:both;
}

#footer ul{
margin:0 0 0 100px;
padding:5px 8px 0 0;
list-style-type:none;
}
#footer li{
padding:0 5px 0 5px;
border-left:1px solid #999999;
display:inline;
}
#footer li a{
color:#ffffff;
}

#footer p{
margin:30px 0 0 0;
padding:0;
color:#ffffff;
}

#footer .pagetop a{
margin:4px 10px 0 0;
padding:0;
color:#595656;
font-size:0.9em;
float:right;
clear:both;
}
#footer .pagetop a:hover{
color:#ff9933;
}



